declare var Nya: any;
declare var Oya: any;
declare var Pya: any;
declare var Qya: any;
export declare let default_date_style: string;
export declare let default_time_style: string;
export declare let known_date_styles: any;
export declare let known_time_styles: any;
export declare let known_datetime_styles: any;
export { Nya as known_date_styles_js, Oya as known_datetime_styles_js, Pya as known_time_styles_js, Qya as format_strings_js };
